This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474053 - [RFE]: Too many environments are uncategorized and appear under the "Other" category
[RFE]: Too many environments are uncategorized and appear under the "Other" c...
Status: ASSIGNED
Product: Red Hat OpenStack
Classification: Red Hat
Component: rhosp-director-ui (Show other bugs)
12.0 (Pike)
Unspecified Unspecified
unspecified Severity high
: ---
: 14.0 (Rocky)
Assigned To: Jason E. Rist
Ola Pavlenko
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-23 08:49 EDT by Udi
Modified: 2017-07-26 11:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Udi 2017-07-23 08:49:17 EDT
Description of problem:
Please enhance the capabilities-map file and assign a category to the environment files under the "Other" category. I listed 122 such files:

ci/environments/ceph-min-osds.yaml
ci/environments/multinode-3nodes.yaml
ci/environments/multinode-containers.yaml
ci/environments/multinode-core.yaml
ci/environments/multinode.yaml
ci/environments/multinode_major_upgrade.yaml
ci/environments/scenario001-multinode-containers.yaml
ci/environments/scenario001-multinode.yaml
ci/environments/scenario002-multinode-containers.yaml
ci/environments/scenario002-multinode.yaml
ci/environments/scenario003-multinode-containers.yaml
ci/environments/scenario003-multinode.yaml
ci/environments/scenario004-multinode-containers.yaml
ci/environments/scenario004-multinode.yaml
ci/environments/scenario006-multinode-containers.yaml
environments/contrail/contrail-net.yaml
environments/contrail/contrail-nic-config-compute.yaml
environments/contrail/contrail-services.yaml
environments/contrail/roles_data_contrail.yaml
environments/debug.yaml
environments/deployed-server-bootstrap-environment-centos.yaml
environments/deployed-server-bootstrap-environment-rhel.yaml
environments/deployed-server-environment.j2.yaml
environments/deployed-server-environment.yaml
environments/deployed-server-noop-ctlplane.yaml
environments/deployed-server-pacemaker-environment.yaml
environments/disable-telemetry.yaml
environments/docker-centos-tripleoupstream.yaml
environments/docker-ha.yaml
environments/docker-network.yaml
environments/docker-services-tls-everywhere.yaml
environments/enable-internal-tls.yaml
environments/enable-swap-partition.yaml
environments/enable-swap.yaml
environments/enable_congress.yaml
environments/enable_tacker.yaml
environments/fixed-ip-vips-v6.yaml
environments/fixed-ip-vips.yaml
environments/host-config-and-reboot.j2.yaml
environments/host-config-and-reboot.yaml
environments/hyperconverged-ceph.yaml
environments/inject-trust-anchor-hiera.yaml
environments/inject-trust-anchor.yaml
environments/ips-from-pool-all.yaml
environments/ips-from-pool.yaml
environments/low-memory-usage.yaml
environments/major-upgrade-composable-steps-docker.yaml
environments/major-upgrade-composable-steps.yaml
environments/major-upgrade-converge-docker.yaml
environments/major-upgrade-converge.yaml
environments/manila-netapp-config.yaml
environments/network-environment.yaml
environments/network-isolation-no-tunneling.yaml
environments/network-isolation.j2.yaml
environments/networking/neutron-midonet.yaml
environments/neutron-bgpvpn-opendaylight.yaml
environments/neutron-l2gw-opendaylight.yaml
environments/neutron-linuxbridge.yaml
environments/neutron-ml2-ovn-ha.yaml
environments/neutron-ml2-ovn.yaml
environments/neutron-ml2-vpp.yaml
environments/neutron-opendaylight-dpdk.yaml
environments/neutron-sriov.yaml
environments/nonha-arch.yaml
environments/nova-api-policy.yaml
environments/overcloud-baremetal.j2.yaml
environments/overcloud-baremetal.yaml
environments/overcloud-services.yaml
environments/predictable-placement/custom-hostnames.yaml
environments/puppet-ceph-devel.yaml
environments/puppet-tenant-vlan.yaml
environments/services-docker/collectd.yaml
environments/services-docker/congress.yaml
environments/services-docker/ec2-api.yaml
environments/services-docker/etcd.yaml
environments/services-docker/ironic.yaml
environments/services-docker/manila.yaml
environments/services-docker/mistral.yaml
environments/services-docker/neutron-opendaylight.yaml
environments/services-docker/octavia.yaml
environments/services-docker/sahara.yaml
environments/services-docker/sensu-client.yaml
environments/services-docker/tacker.yaml
environments/services-docker/undercloud-aodh.yaml
environments/services-docker/undercloud-ceilometer.yaml
environments/services-docker/undercloud-gnocchi.yaml
environments/services-docker/undercloud-panko.yaml
environments/services-docker/zaqar.yaml
environments/services/barbican.yaml
environments/services/ceilometer-api.yaml
environments/services/ceilometer-collector.yaml
environments/services/ceilometer-expirer.yaml
environments/services/ceph-rbdmirror.yaml
environments/services/ec2-api.yaml
environments/services/etcd.yaml
environments/services/haproxy-internal-tls-certmonger.yaml
environments/services/haproxy-public-tls-certmonger.yaml
environments/services/keystone_domain_specific_ldap_backend.yaml
environments/services/octavia.yaml
environments/services/qdr.yaml
environments/services/vpp.yaml
environments/services/zaqar.yaml
environments/ssl/enable-tls.yaml
environments/ssl/inject-trust-anchor-hiera.yaml
environments/ssl/inject-trust-anchor.yaml
environments/ssl/tls-endpoints-public-dns.yaml
environments/ssl/tls-endpoints-public-ip.yaml
environments/ssl/tls-everywhere-endpoints-dns.yaml
environments/storage/cinder-netapp-config.yaml
environments/storage/cinder-nfs.yaml
environments/storage/enable-ceph.yaml
environments/storage/external-ceph.yaml
environments/storage/glance-nfs.yaml
environments/swift-external.yaml
environments/tls-everywhere-endpoints-dns.yaml
environments/undercloud.yaml
environments/updates/update-from-192_0_2-subnet.yaml
environments/updates/update-from-deployed-server-newton.yaml
environments/updates/update-from-keystone-admin-internal-api.yaml
environments/updates/update-from-overcloud-compute-hostnames.yaml
environments/updates/update-from-publicvip-on-ctlplane.yaml
environments/use-dns-for-vips.yaml


Version-Release number of selected component (if applicable):
openstack-tripleo-heat-templates-7.0.0-0.20170718190543.el7ost.noarch


Additional info:
There are some jinja2 files in the list, maybe they shouldn't appear listed to the user at all ?

Note You need to log in before you can comment on or make changes to this bug.